package cz.moneta.test.harness.support.data;

import cz.moneta.test.harness.context.StoreAccessor;

public interface Generator<T> {
    T generate(StoreAccessor harness, Object... params);

    default T generate(Object... params) {
        return generate(null, params);
    }
}
